#ifndef __HP41HPILIF_H__
#define __HP41HPILIF_H__

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class HpilIf
{
public:
	HpilIf() { }
	virtual ~HpilIf() { }

	// the interface
	virtual void SendFrame(WORD wFrame) = 0;
	virtual void RecvFrame(WORD wFrame) = 0;
};
#endif // __HP41HPILIF_H__
